<ART ID="01257" PID="1906" JID="141" BPAGE="875" EPAGE="902" PII="S0129183108012571" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTI-RELAXATION TIME LATTICE BOLTZMANN MODEL FOR MULTIPHASE FLOWS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>KUZMIN</SNM>
<EAD>shurik.kuzmin@gmail.com</EAD>
<X-REF REFID="S0129183108012571AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>MOHAMAD</SNM>
<EAD>mohamad@ucalgary.ca</EAD>
<X-REF REFID="S0129183108012571AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012571AF001">Mechanical and Manufacturing Engineering, Schulich School of Engineering, University of Calgary, 2500 University Drive NW, Calgary, Alberta T2N 1N4, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>SUCCI</SNM>
<EAD>succi@iac.rm.cnr.it</EAD>
<X-REF REFID="S0129183108012571AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012571AF002">Institute for Applied Computing, IAC-CNR, Viale del Policlinico 137, 00161, Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2008</RE>
<AC>16 January 2008</AC>
</HIST>
<ABST>
<P>Multi-relaxation time (MRT) for Lattice Boltzmann method is gaining renewed attention among researchers in the field. The advantage of such formulation over the widely popular single-time relaxation version, is twofold: better numerical stability and wider span of physical applications, extending to non-isotropic flows. In this work, the numerical advantages of the MRT model versus single-relaxation time (BGK) operator are quantitatively assessed through direct numerical simulations of droplet formation and capillary wave propagation on interphase boundaries. The results show that by proper tuning of the collision operator, and particularly of the higher-order kinetic modes (ghosts), appreciable improvements in stability limits, of the order of 20%, and viscosity limits, of the order of 80%, can be achieved. Moreover, a theoretical analysis accounting for the reasons behind such stability improvement, is also presented.</P>
</ABST>
<KWDG>
<KWD>Multiphase</KWD>
<KWD>Shan&#x2013;Chen model</KWD>
<KWD>multi-relaxation time</KWD>
<KWD>droplet formation</KWD>
<KWD>stability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.-j</KWD>
<KWD>47.35.Pq</KWD>
<KWD>47.45.Ab</KWD>
<KWD>47.55.-D</KWD>
</KWDG>
</FRONT>
</ART>
