<ART ID="01258" PID="1906" JID="141" BPAGE="903" EPAGE="915" PII="S0129183108012583" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE INVESTIGATION OF THE TRAFFIC FLOW BEHAVIOR IN TOLLBOOTHS USING CELLULAR AUTOMATON MODEL</MTI>
<RTI>The Investigation of the Traffic Flow Behavior</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>JETTO</SNM>
<X-REF REFID="S0129183108012583AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>EZ-ZAHRAOUY</SNM>
<EAD>ezahamid@fsr.ac.ma</EAD>
<X-REF REFID="S0129183108012583FN001"></X-REF>
<X-REF REFID="S0129183108012583AF001"></X-REF>
</AUT>
<FTN ID="S0129183108012583FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A.</FNM>
<SNM>BENYOUSSEF</SNM>
<X-REF REFID="S0129183108012583FN002"></X-REF>
<X-REF REFID="S0129183108012583AF001"></X-REF>
</AUT>
<FTN ID="S0129183108012583FN002">
<P>Member of the Hassan II Academy of Sciences and Technology.</P></FTN>
<AFF ID="S0129183108012583AF001">Laboratoire de Magn&#x00E9;tisme et de la Physique des Hautes Energies, Universit&#x00E9; Mohammed V, Facult&#x00E9; des Sciences, Avenue Ibn Batouta, B. P. 1014, Rabat, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 January 2008</RE>
<AC>18 January 2008</AC>
</HIST>
<ABST>
<P>Tollbooths are used to collect tolls and to control traffic flow. However, the presence of these tollbooths will slow down traffic, especially in heavily traveled roads. As a consequence, drivers and goods will spend more time and fuel waiting in a long queue. Unfortunately, there are a few papers in the literature, which have been addressed the effect of tollbooths on the traffic flow; whereas in this paper is, the properties of traffic flow inside the tollbooths are investigated. The proposed cellular automaton traffic model, with open boundaries, is based on some changing lane rules, which are inspired on the situations inside the toll plaza. The vehicles enter the plaza with an injecting rate &#x03B1;, and they leave with an extracting rate &#x03B2;, which is inversely proportional to the time service <F>T<INF>w</INF></F>. The simulation results show the existence of three phases in the phase diagram (&#x03B1;, &#x03B2;), namely: the low density phase, the congested phase, and the jamming phase. Furthermore, it is found that the vehicles does not spend the same time <F>T<INF>m</INF></F> in the plaza, even if they have the same time service. This analysis states clearly that the existence of the congested phase and the fluctuation <F>T<INF>m</INF></F> are due to the non-zero values of the probability <F>P</F> of changing the lane. Such phenomena disappear when <F>P = 0</F>, i.e., the drivers move without changing their lane. In other words, the human behavior (spontaneous changing lanes) is responsible for the congestion observed in the tollbooth.</P>
</ABST>
<KWDG>
<KWD>Cellular automata</KWD>
<KWD>traffic flow</KWD>
<KWD>tollbooths</KWD>
<KWD>jamming phase</KWD>
<KWD>free flow</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>64.60.Cn</KWD>
<KWD>75.30.Kz</KWD>
<KWD>82.20.wt</KWD>
</KWDG>
</FRONT>
</ART>
