<ART ID="01260" PID="1906" JID="141" BPAGE="927" EPAGE="937" PII="S0129183108012601" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONDENSATION ON WEIGHTED NETWORKS WITH SYMMETRIC WEIGHTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MING</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S0129183108012601AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZONGHUA</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0129183108012601AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAOYAN</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0129183108012601AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAOYAN</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0129183108012601AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012601AF001">Institute of Theoretical Physics and Department of Physics, East China Normal University, Shanghai, 200062, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2007</RE>
<AC>20 January 2008</AC>
</HIST>
<ABST>
<P>It is recently shown that the weight-directed network may seriously influence the particle condensation on it, where the weights on an edge are asymmetric. However, most of the realistic networks are weight-undirected networks where the weights on an edge are <IT>symmetric</IT>. For understanding how the structure of these networks influences the particle evolution, we study the condensation phenomenon on a model of weighted networks with symmetric weights by both theoretical analysis and numerical simulations. In theory, we have proposed a mean field approach to discuss the condensation for the zero range process on weight-undirected networks. We have shown that there is a critical <F><TEX ID="S0129183108012601M001">$\delta_c^w$</TEX></F> and the condensation will occur on the weighted-undirected network for <F><TEX ID="S0129183108012601M002">$\delta &#x003C; \delta_c^w$</TEX></F>. We have also found that the stationary state of particles is determined by the strength distribution, in contrary to the case of asymmetric weights on the edge where the stationary state is determined by the degree distribution. Theoretical predictions are confirmed by two typical weight-undirected networks, where the relationships between the strength and the degree of a node are linear and power law, respectively.</P>
</ABST>
<KWDG>
<KWD>Weight-undirected network</KWD>
<KWD>zero range process</KWD>
<KWD>mass condensation</KWD>
<KWD>strength distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>05.20.-y</KWD>
<KWD>05.70.Fh</KWD>
</KWDG>
</FRONT>
</ART>
