<ART ID="01263" PID="1906" JID="141" BPAGE="995" EPAGE="1006" PII="S0129183108012637" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SAND DENSITY AS SANDPILE DESCRIPTOR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. B.</FNM>
<SNM>SHAPOVAL</SNM>
<EAD>shapoval@mccme.ru</EAD>
<X-REF REFID="S0129183108012637AF001"></X-REF>
<X-REF REFID="S0129183108012637AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012637AF001">Finance Academy under the Government of the Russian Federation, Leningradsky pr., 49, Moscow, 125468, <CNY>Russia</CNY></AFF>
<AFF ID="S0129183108012637AF002">International Institute of Earthquake Prediction Theory and Mathematical Geophysics, Profsoyuznaya str. 84/32, Moscow, 117997, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>M. G.</FNM>
<SNM>SHNIRMAN</SNM>
<EAD>shnirman@mitp.ru</EAD>
<X-REF REFID="S0129183108012637AF003"></X-REF>
<X-REF REFID="S0129183108012637AF004"></X-REF>
</AUT>
<AFF ID="S0129183108012637AF003">International Institute of Earthquake Prediction Theory and Mathematical Geophysics, Profsoyuznaya str. 84/32, Moscow, 117997, <CNY>Russia</CNY></AFF>
<AFF ID="S0129183108012637AF004">Institut de Physique du Globe de Paris, 4, place Jussieu - Case 89 - 75252 Paris Cedex 05, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2008</RE>
<AC>31 January 2008</AC>
</HIST>
<ABST>
<P>We investigate a collection of one-parametric families of isotropic sandpile models. The models involve the square lattice slowly accumulating the grains and quickly transferring them as the local piles become over-critical. The paper groups the sand-piles with respect to two features influencing the model dynamics. They are the value of the local transfer's stochasticity and the number of the transferred grains. Every pair generates one-parametric family of the sand-piles. The parameter reflects the relative height of an over-critical pile with respect to the incoming flow of sand. If the stochasticity disappears with the growth of the parameter, the families with the <IT>fixed</IT> number of the transferred grains have much in common with Bak <IT>et al.</IT>'s sand-pile [<IT>Phys. Rev. Lett.</IT> <B>59</B>, 381 (1987)], while the families, whose over-critical piles lose <IT>all</IT> their grains, tend to the Zhang sand-pile [<IT>Phys. Rev. Lett.</IT> <B>63</B>, 470 (1989)]. The families with non-disappearing variance give rise to new properties described in terms of the probability distribution of the pile heights.</P>
</ABST>
<KWDG>
<KWD>Sand-pile</KWD>
<KWD>classification</KWD>
<KWD>probability distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.65+b</KWD>
<KWD>05.45Pq</KWD>
<KWD>05.45Df</KWD>
</KWDG>
</FRONT>
</ART>
