<ART ID="01262" PID="1906" JID="141" BPAGE="957" EPAGE="970" PII="S0129183108012625" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPLICIT EIGHTH ORDER NUMEROV-TYPE METHODS WITH REDUCED NUMBER OF STAGES FOR OSCILLATORY IVP<LC>s</LC></MTI>
<RTI>Explicit Eighth Order Numerov-Type Methods with Reduced Number</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.</FNM>
<SNM>Th. FAMELIS</SNM>
<EAD>ifamelis@teiath.gr</EAD>
<X-REF REFID="S0129183108012625FN001"></X-REF>
<X-REF REFID="S0129183108012625AF001"></X-REF>
</AUT>
<FTN ID="S0129183108012625FN001">
<P>URL address: <INT-REF LOCATOR="http://math.teiath.gr/ifamelis/"></INT-REF>.</P></FTN>
<AFF ID="S0129183108012625AF001">Department of Mathematics, TEI of Athens, GR12210 Athens, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 October 2007</RE>
<AC>24 January 2008</AC>
</HIST>
<ABST>
<P>Using a new methodology for deriving hybrid Numerov-type schemes, we present new explicit methods for the solution of second order initial value problems with oscillating solutions. The new methods attain algebraic order eight at a cost of eight function evaluations per step which is the most economical in computational cost that can be found in the literature. The methods have high amplification and phase-lag order characteristics in order to suit to the solution of problems with oscillatory solutions. The numerical tests in a variety of problems justify our effort.</P>
</ABST>
<KWDG>
<KWD>Initial value problem</KWD>
<KWD>second order</KWD>
<KWD>numerov</KWD>
<KWD>order conditions</KWD>
<KWD>periodic problems</KWD>
<KWD>phase-lag</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.E</KWD>
<KWD>02.60</KWD>
</KWDG>
</FRONT>
</ART>
