<ART ID="01266" PID="1906" JID="141" BPAGE="971" EPAGE="994" PII="S0129183108012662" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RISK-SEEKING VERSUS RISK-AVOIDING INVESTMENTS IN NOISY PERIODIC ENVIRONMENTS</MTI>
<RTI>Risk-Seeking Versus Risk-Avoiding Investments</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. EMETERIO</FNM>
<SNM>NAVARRO-BARRIENTOS</SNM>
<EAD>navarro@informatik.hu-berlin.de</EAD>
<X-REF REFID="S0129183108012662AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012662AF001">Institute for Informatics, Humboldt University, 10099 Berlin, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>FRANK E.</FNM>
<SNM>WALTER</SNM>
<EAD>fewalter@ethz.ch</EAD>
<X-REF REFID="S0129183108012662FN001"></X-REF>
<X-REF REFID="S0129183108012662AF002"></X-REF>
</AUT>
<FTN ID="S0129183108012662FN001">
<P><INT-REF LOCATOR="http://www.sg.ethz.ch"></INT-REF>.</P></FTN>
<AUT>
<FNM>FRANK</FNM>
<SNM>SCHWEITZER</SNM>
<EAD>fschweitzer@ethz.ch</EAD>
<X-REF REFID="S0129183108012662FN002"></X-REF>
<X-REF REFID="S0129183108012662AF002"></X-REF>
</AUT>
<FTN ID="S0129183108012662FN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183108012662AF002">Chair of Systems Design, ETH Zurich, Kreuzplatz 5, 8032 Zurich, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2008</RE>
<AC>28 January 2008</AC>
</HIST>
<ABST>
<P>We study the performance of various agent strategies in an artificial investment scenario. Agents are equipped with a budget, <F>x(t)</F>, and at each time step invest a particular fraction, <F>q(t)</F>, of their budget. The return on investment (RoI), <F>r(t)</F>, is characterized by a periodic function with different types and levels of noise. Risk-avoiding agents choose their fraction <F>q(t)</F> proportional to the expected positive RoI, while risk-seeking agents always choose a maximum value <F>q<INF><RM>max</RM></INF></F> if they predict the RoI to be positive ("everything on red"). In addition to these different strategies, agents have different capabilities to predict the future <F>r(t)</F>, dependent on their internal complexity. Here, we compare "zero-intelligent" agents using technical analysis (such as moving least squares) with agents using reinforcement learning or genetic algorithms to predict <F>r(t)</F>. The performance of agents is measured by their average budget growth after a certain number of time steps. We present results of extensive computer simulations, which show that, for our given artificial environment, (i) the risk-seeking strategy outperforms the risk-avoiding one, and (ii) the genetic algorithm was able to find this optimal strategy itself, and thus outperforms other prediction approaches considered.</P>
</ABST>
<KWDG>
<KWD>Risk</KWD>
<KWD>investment strategies</KWD>
<KWD>genetic algorithm</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.-a</KWD>
<KWD>89.65.Gh</KWD>
</KWDG>
</FRONT>
</ART>
